import React, { Component } from "react";
import NavBar from "../components/NavBar";
import MapComponent from "../components/MapComponent";
import "../assets/stylesheets/app.scss";

export default class MapRoute extends Component {
  constructor(props) {
    super(props);
    document.title = "Map";
  }

  render() {
    return (
      <div className="container">
        <NavBar socket={this.props.socket} />
        <MapComponent socket={this.props.socket} />
      </div>
    );
  }
}
